.products_contet {
  width: 14.3rem;
  margin: 0 auto;
  text-align: center;
  margin-top: 0.8rem;
}
.products_contet .title {
  font-size: 0.42rem;
  margin-bottom: 0.8rem;
}
.products_contet p {
  font-size: 0.19rem;
  font-family: ArialMT;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 0.35rem;
}
.products_contet .p5 {
  margin-top: 0.2rem;
}
.products_contet .products_list {
  width: 12.6rem;
  margin: 0 auto;
  margin-top: 0.7rem;
  margin-bottom: 2rem;
}
.products_contet .products_list li {
  float: left;
  height: 3.02rem;
  width: 2.4rem;
  margin: 0.05rem;
  margin-bottom: 0.1rem;
  cursor: pointer;
}
.product_mosk {
  width: 100%;
  height: 100%;
  background: #ffffff;
  position: fixed;
  z-index: 9999999;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
}
.product_mosk .mosk_close {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.product_mosk .img_box {
  width: 7.5rem;
  height: 9.3rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.product_mosk .img_box .left {
  width: 1rem;
  height: 1rem;
  background: url('../images/projects/arrow_left.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: -1rem;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.product_mosk .img_box .right {
  width: 1rem;
  height: 1rem;
  background: url('../images/projects/arrow_right.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -1rem;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
